/* PORTADA ATENCIÃ“N A LA CIUDADANIA */

.attCiudadania strong {
    font-weight: bold;
}
.attCiudadania .attCiudadania-cabecera{
    background-image: url("/media/1059/contact1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 575px;
    margin-bottom: 80px;
}
.attCiudadania .attCiudadania-cabecera .container {
    height: 100%;
    display: table;
    color: #FFF;
    text-align: center;
    margin: 0 auto;
}
.attCiudadania .attCiudadania-cabecera .container .contenido{
    display: table-cell;
    vertical-align: middle;
}
.attCiudadania .attCiudadania-cabecera .container .contenido .icono {
    display: inline-block;
}
.attCiudadania .attCiudadania-cabecera .container .contenido .icono .glyphicons {
    font-size: 46px;
    text-shadow: 1px 1px 2px rgba(100, 100, 100, 1);
}
.attCiudadania .attCiudadania-cabecera .container .contenido h1 {
    color: #fff;
    font-size: 52px;
    margin-bottom: 20px;
    text-shadow: 1px 1px 2px rgba(100, 100, 100, 1);
}
.attCiudadania .attCiudadania-cabecera .container .contenido p {
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 1px 2px rgba(100, 100, 100, 1);
    margin: 0 auto;
}
.attCiudadania .module-support {
    background-color: #FFF;
    padding: 0;
    border: 0;
}
.attCiudadania .module-support .sections-container {
    padding: 0;
    border: 0;
    padding: 0;
}
.attCiudadania .attCiudadania-cortesSlider.module-support .sections-container {
    padding: 50px 0;
}
.attCiudadania .module-support .sections-container .section-contact {
    display: inline-block;
    margin-top: 0;
}
.attCiudadania .attCiudadania-contenido {
    padding-top: 90px;
}
.attCiudadania .attCiudadania-cortesIntro,
.attCiudadania .attCiudadania-gestiones {
    padding-top: 100px;
    padding-bottom: 100px;
}
.attCiudadania .attCiudadania-cortesIntro .colTexto {
    padding-right: 50px;
}
.attCiudadania .attCiudadania-gestiones .colTexto {
    padding-left: 50px;
}
.attCiudadania .attCiudadania-cortesIntro h2,
.attCiudadania .attCiudadania-gestiones h2 {
    text-align: left;
    font-size: 30px;
    font-weight: bold;
    color: #555;
    margin-bottom: 25px;
}
.attCiudadania .attCiudadania-cortesIntro p {
    text-align: left;
}
.attCiudadania .attCiudadania-cortesIntro .contenido,
.attCiudadania .attCiudadania-gestiones .contenido {
    display: table;
}
.attCiudadania .attCiudadania-cortesIntro p {
    line-height: 150%;
    color: #555;
    font-size: 18px;
    margin-bottom: 30px;
}
.attCiudadania .attCiudadania-cortesIntro .contenido .glyphicons,
.attCiudadania .attCiudadania-cortesIntro .contenido .texto {
    display: table-cell;
    vertical-align: middle;
}
.attCiudadania .attCiudadania-cortesIntro .contenido .glyphicons {
    font-size: 48px;
    position: relative;
    color: #555;
}
.attCiudadania .attCiudadania-cortesIntro .contenido .glyphicons:before {
    padding-left: 0;
    margin-left: -8px;
}
.attCiudadania .attCiudadania-cortesIntro .contenido .texto {
    font-size: 16px;
    line-height: 150%;
    color: #555;
}
.attCiudadania .attCiudadania-cortesIntro .contenido .texto a {
    font-size: 20px;
    font-weight: bold;
    color: #358ECA;
    display: inline-block;
    text-decoration: none;
}
.attCiudadania .imagen {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 310px;
}
.attCiudadania .attCiudadania-cortesIntro .imagen {
    background-image: url("/media/1090/detall5.jpg");
}
.attCiudadania .attCiudadania-gestiones .imagen {
    background-image: url("/media/1091/joan-maragall1.jpg");
}
.attCiudadania .attCiudadania-gestiones h3 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #434a50;
    text-transform: uppercase;
}
.attCiudadania .attCiudadania-gestiones {
    padding-top: 0;
    padding-bottom: 100px;
}
.attCiudadania .attCiudadania-gestiones ul {
    padding-left: 0;
}
.attCiudadania .attCiudadania-gestiones ul li {
    line-height: 130%;
    color: #555;
    margin-bottom: 20px;
    font-size: 16px;
    list-style: none;
}
.attCiudadania .attCiudadania-gestiones ul li::before {
    content: "– ";
    padding-right: 10px;
    color: rgb(131, 141, 150);
    line-height: 1.1;
    vertical-align: top;
    font-size: 16px;
}
.attCiudadania .attCiudadania-incidencias .section-notification{
    margin: 0;
}
.attCiudadania .attCiudadania-cortesSlider .module-support .sections-container .title-section {
    color: #555;
}
.attCiudadania .attCiudadania-incidencias {
    margin-bottom: 100px;
}


/* PORTADA DE SECCIONES ATENCION A LA CIUDADANIA */

.fichaTramite .attCliente-cabecera .contenedorCabecera{
    width: 100%;  
    background-color: #358ECA !important;
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    height: 400px;
}
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera{
    margin: auto;
    color: white;
    width: 80%;
    /*margin-top: 75px;*/
}
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contIcono{
    display: inline-block;
    margin-right: 45px;
}
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contIcono .iconoCabecera{
    display: inline-block;
    position: relative;
    top: 15px;
    width: 188px;
    height: 174px;
    background-repeat: no-repeat;
    background-size: contain;
}
.fichaTramite .attCliente-cabecera .cab-instaladores .contenedorCabecera .contenedorContenidoCabecera .contIcono .iconoCabecera{
    position: relative;
    top: -5px;
}
/*.fichaTramite .attCliente-cabecera .cab-ciudadanos .contenedorCabecera .contenedorContenidoCabecera .contIcono .iconoCabecera{
    background-image: url(/media/1113/ciudadanos_portada-x2.png);
}
.fichaTramite .attCliente-cabecera .cab-clientes .contenedorCabecera .contenedorContenidoCabecera .contIcono .iconoCabecera{
    background-image: url(/media/1112/contrato_portada-x2.png);
}
.fichaTramite .attCliente-cabecera .cab-instaladores .contenedorCabecera .contenedorContenidoCabecera .contIcono .iconoCabecera{
    background-image: url(/media/1076/instaladores-x2.png);
}*/
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contenedorTextoCabecera{
    display: inline-block;
    width: 70%;
    text-align: left;
}
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contenedorTextoCabecera .tituloCabecera h1 {
    font-weight: bold;
    font-size: 30px;
    margin-top: 0;
}
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contenedorTextoCabecera .subtituloCabecera {
    font-size: 20px;
    margin-bottom: 10px;
}
.fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contenedorTextoCabecera .textoCabecera {
    font-size: 16px;
}
.fichaTramite .attCliente-contenido {
    padding: 85px 0 42px;
}
    .fichaTramite .fichaTramite-contenido .container {
        padding: 0 15px !important;
        width: 100 !important; 
    }
.fichaTramite .attCliente-contenido .contenedor-tramites{
    background-color: #f8f8f8;
}
.fichaTramite .attCliente-contenido .contenedor-tramites p{
    display: none;
}
.fichaTramite .attCliente-contenido .contenedor-tramites ul{
    padding-left: 0;
    width: 33.33%;
    float: left;
    text-align: left;
    min-height: 250px;
    padding: 0 10px;
}
.fichaTramite .attCliente-contenido .contenedor-tramites ul li{
    list-style: none;
    background-image: url(/media/1122/interior_attciudadania_cuadro-x2.png);
    background-size: 6px;
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position: 0 8px;
    margin-bottom: 7px;
}
.fichaTramite .attCliente-contenido .cont_instaladores .contenedor-tramites ul li{
    background-image: none;
    padding-left: 0;
}
.fichaTramite .attCliente-contenido .contenedor-tramites ul li:first-child,
.fichaTramite .attCliente-contenido .contenedor-tramites ul li:first-child a{
    font-weight: normal;
    text-align: left;
    margin-bottom: 13px;
    color: #555 !important;
    font-size: 30px;
    margin-top: 0;
    background: none;
    padding: 0;
    line-height: 30px;
}
.fichaTramite .attCliente-contenido .contenedor-tramites ul li a{
    text-decoration: none;
    color: #677982;
    font-weight: bold;
}
.fichaTramite .attCliente-contenido .contenedor-tramites ul li a:hover,
.fichaTramite .attCliente-contenido .contenedor-tramites ul li:first-child a:hover{
    color: #0067B2 !important;
}
.fichaTramite .attCliente-contenido .caja-extra {
    display: inline-block;
    width: 33.33%;
}
.fichaTramite .attCliente-contenido .caja-extra ul{
    width: 80%;
    border: solid 1px #d3d3d3;
    background-color: #F9F9F9;
    min-height: auto;
    padding: 15px !important;
    margin: 0 auto;
}
.fichaTramite .attCliente-contenido .caja-extra li{
    background-image: none !important;
    padding-left: 0 !important;
    font-size: 15px !important;
    line-height: 15px;
}
.fichaTramite .attCliente-contenido .caja-extra li h2,
.fichaTramite .attCliente-contenido .caja-extra li h3 {   
    font-weight: bold;
    margin-bottom: 0 !important;
    font-size: 16px !important;
    text-align: left;
}
.fichaTramite .attCliente-contenido .caja-extra li h3 {
    margin-top: 18px;
    color: #677982;
    font-size: 15px !important;
}
.fichaTramite .attCliente-contenido .caja-extra li .telefono a{
    color: #5F686D;
    font-size: 14px;
    cursor: default;
}
.fichaTramite .attCliente-contenido .caja-extra li .telefono a:hover{
    color: #5F686D !important; 
    cursor: default;
}
.fichaTramite .attCliente-contenido .caja-extra li .separador{
    margin: 0 10px;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos{
    display: inline-block;
    width: 100%;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos h2{
    font-weight: normal;
    float: left;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos ul{
    width: 100% !important;
    padding: 0;
    min-height: auto;
    margin-bottom: 70px;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li{
    float: left;
    width: 32.6%;
    border: solid 1px #d3d3d3;
    background-color: #f8f8f8 !important;
    height: 185px;
    text-align: center;
    font-size: 17px;
    padding: 40px !important;
    background-image: none !important;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li:first-child{
    line-height: 150% !important;
    text-align: center !important;
    margin-right: 1%;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li:last-child{
    margin-left: 1%;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .iconosContacto{
    font-size: 25px;
    color: #358ECA;
    padding-top: 0px;
    position: relative;
    margin-top: 16px;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .iconosContacto:before{
    padding-right: 10px;
    padding-top: 0px;
    padding-left: 0;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono,
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .email,
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .direccion{
    display: inline-block;
    margin-top: 17px;
    margin-bottom: 0;
    font-weight: bold;
    color: #555;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono a{
    font-size: 28px;
    text-decoration: none;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .email a{
    font-weight: bold;
    color: #555;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono a:hover,
.fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono a,
.fichaTramite .attCliente-contenido .contenedor-tramites .contacto-ciudadanos ul li a:hover, 
.fichaTramite .attCliente-contenido .contenedor-tramites .contacto-ciudadanos ul li:first-child a:hover{
    color: #555 !important;
    cursor: default;
}


/* FICHAS DE ATENCIÓN A LA CIUDADANIA */

/*.general-content .grid-section>div>div>div.fichaTramite:first-child{
    margin-bottom: 0;
}*/
/*.ficha-tramite .grid-section > div:last-child{
    padding-bottom: 150px;
}*/
/*.general-content .grid-section>div>div>div
.fichaTramite{
    display: inline-block;
    width: 100%;
}*/
.fichaTramite .fichaTramite-cabecera-qualitat  {
    background-color: #7db55a !important;
    text-align: center;
    margin-bottom: 0 !important;
    padding: 0 !important;
}
.fichaTramite .fichaTramite-cabecera-qualitat .contenido {
    text-align: center;
}
.fichaTramite .fichaTramite-cabecera-qualitat h1,
.fichaTramite .fichaTramite-cabecera-qualitat p {
    color: #FFF;
}
.fichaTramite .fichaTramite-cabecera-qualitat h1 {
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 0;
}
.fichaTramite .fichaTramite-cabecera-qualitat p {
    font-size: 20px;
    line-height: 100%;
    margin-bottom: 20px;
    text-align: left;
}
.fichaTramite .fichaTramite-cabecera-qualitat .contIcono {
    background-repeat: no-repeat;
    height: 61px;
    width: 72px;
    display: inline-block;
    background-size: 75px 69px;
}
.fichaTramite .fichaTramite-cabecera-qualitat.clientes .contIcono {
    background-image: url(/media/6853/cabeceraqualitat.png);
}

.fichaTramite .fichaTramite-cabecera-qualitat .contTitular {
    display: inline-block;
}



















.fichaTramite .fichaTramite-cabecera-tramite  {
    background-color: #fac900 !important;
    text-align: center;
    margin-bottom: 0 !important;
    padding: 0 !important;
}
.fichaTramite .fichaTramite-cabecera-tramite .contenido {
    text-align: center;
}
.fichaTramite .fichaTramite-cabecera-tramite h1,
.fichaTramite .fichaTramite-cabecera-tramite p {
    color: #FFF;
}
.fichaTramite .fichaTramite-cabecera-tramite h1 {
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 0;
}
.fichaTramite .fichaTramite-cabecera-tramite p {
    font-size: 20px;
    line-height: 100%;
    margin-bottom: 20px;
    text-align: left;
}
.fichaTramite .fichaTramite-cabecera-tramite .contIcono {
    background-repeat: no-repeat;
    height: 61px;
    width: 72px;
    display: inline-block;
    background-size: 75px 69px;
}
.fichaTramite .fichaTramite-cabecera-tramite.clientes .contIcono {
    background-image: url(/media/6851/cabeceratramites.png);
}

.fichaTramite .fichaTramite-cabecera-tramite .contTitular {
    display: inline-block;
}










.fichaTramite .fichaTramite-cabecera  {
    background-color: #358ECA !important;
    text-align: center;
    margin-bottom: 0 !important;
    padding: 0 !important;
}
.fichaTramite .fichaTramite-cabecera .contenido {
    text-align: center;
}
.fichaTramite .fichaTramite-cabecera h1,
.fichaTramite .fichaTramite-cabecera p {
    color: #FFF;
}
.fichaTramite .fichaTramite-cabecera h1 {
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 0;
}
.fichaTramite .fichaTramite-cabecera p {
    font-size: 20px;
    line-height: 100%;
    margin-bottom: 20px;
    text-align: left;
}
    .fichaTramite .fichaTramite-cabecera .contourMessageOnSubmit p {
        text-align: center;
    }
.fichaTramite .fichaTramite-cabecera .contIcono {
    background-repeat: no-repeat;
    height: 61px;
    width: 72px;
    display: inline-block;
    background-size: 75px 69px;
}
.fichaTramite .fichaTramite-cabecera.clientes .contIcono {
    /*background-image: url(/media/1075/clientes-contrato-x2.png);*/
	background-image: url(/media/6852/cabeceraagua.png);
}







.fichaTramite .fichaTramite-cabecera.ciudadanos .contIcono {
    background-image: url(/media/1068/ciudadanos-x2.png);
}
.fichaTramite .fichaTramite-cabecera.instaladores .contIcono {
    background-image: url(/media/1076/instaladores-x2.png);
}
.fichaTramite .fichaTramite-cabecera .contTitular {
    display: inline-block;
}
.fichaTramite .grid-section>div.fichaTramite-contenido>div>div{
    background-color: #f8f8f8 !important;
    border: 0 !important;
    padding: 70px 0 70px;
    margin-bottom: 0;
}
.fichaTramite .fichaTramite-contenido{
    margin: 0 auto;
    background: #f8f8f8;
    padding: 60px 0 100px;
    display: block;
    text-align: left;
}
.fichaTramite .fichaTramite-contenido .contenido{
    /*margin-top: 60px !important;*/
    /*margin-bottom: 100px;*/
    /*width: 75% !important;*/
    float: left;
    padding-right: 25px;
    /*background-color: #f8f8f8 !important;*/
    margin: 0 !important;
}
.fichaTramite .fichaTramite-contenido p {
    text-align: left;
}

.fichaTramite-contenido p.contourMessageOnSubmit{
    text-align: center;
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5em;
    color: #7db55a;
}

div.contourMessageOnSubmit p {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5em;
    color: #7db55a;
}


.fichaTramite .fichaTramite-contenido .mod1 {
    margin-bottom: 50px;
}
.fichaTramite .fichaTramite-contenido h2 {
    font-size: 32px;
    font-weight: normal;
    text-align: left;
    color: #555 !important;
}
.fichaTramite .fichaTramite-contenido p.instrucciones {
    font-weight: bold;
    margin-bottom: 10px;
    color: #666 !important;
}
.fichaTramite .fichaTramite-contenido p.nota {
    font-size: 14px;
    line-height: 125%;
    margin-top: 35px;
}
.fichaTramite .fichaTramite-contenido ul {
    font-weight: normal;
    list-style: none;
    padding-left: 0;
}
.fichaTramite .fichaTramite-contenido li {
    line-height: 175%;
    font-size: 15px;
    background-image: url(/media/1122/interior_attciudadania_cuadro-x2.png);
    background-size: 6px;
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position: 0 8px;
    margin-bottom: 7px;
}
.fichaTramite .fichaTramite-contenido li:hover{
    background-image: url(/media/1122/interior_attciudadania_cuadro-x2.png) !important;
}
.fichaTramite .caja-atencion{
    padding-bottom: 0 !important;
}
.fichaTramite .col-2{
    width: auto !important;
    /*float: left;*/
    /*background-color: #f8f8f8 !important;*/
    /*padding: 60px 0 0 !important;*/
    border: 0 !important;
    display: inline-block;
}
.fichaTramite .col-2 .caja-ov {
    border:solid 1px #d3d3d3;
    padding: 15px;
    background-color: #fff;
}
.fichaTramite .col-2 .caja-ov *{
    font-size: 15px;
}
.fichaTramite .col-2 .caja-ov h2 {
    font-weight: bold;
    margin-bottom: 20px;
}
.fichaTramite .col-2 .caja-ov h3 {
    font-weight: bold;
    margin-bottom: 5px;
    color: #677982;
}
.fichaTramite .col-2 .caja-ov p{
    margin-bottom: 0;
}
.fichaTramite .col-2 .caja-ov .ofVirtual{
    margin-top: 20px;
    color: #2A689B;
    font-weight: bold;
}
.fichaTramite .col-2 .caja-ov .ofVirtual a{
    background: #4598CE;
    border-radius: 10px;
    margin-left: 10px;
    padding: 5px 15px;
    width: auto;
    color: #FFF;
    font-weight: normal;
}
.fichaTramite .col-2 .registro {
    padding-top: 10px;
    margin-top: 15px;
}
.fichaTramite .col-2 .registro span{
    color: #555;
    font-weight: bold;
    text-align: left;
}
.fichaTramite .col-2 .registro a {
    color: #2A689B !important;
    display: inline-block;
    background: transparent !important;
    padding: 0 !important;
}
.fichaTramite .col-2 .registro a:hover{
    text-decoration: underline;
}

.panelInfo{
	padding: 15px; 
	font-size: 11px; 
	background-color: #fff; 
	border: 1px solid #e0e0e0;	
}

/* ELEMENTOS COMUNES PORTADA DE SECCION Y FICHAS DE TRANSACCIONES */ 



.fichaTramite .lista li:hover {
    background-image: url("/media/1182/interior_att-ciudadania_cuadro_rollover-x2.png");
}
.fichaTramite .lista{
    padding-left: 0;
    font-weight: bold;
    color: #555555;
    list-style: none;
}
.fichaTramite .lista li{
    background-image: url("/media/1122/interior_attciudadania_cuadro-x2.png");
    background-size: 6px;
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position: 0 8px;
    margin-bottom: 7px;
}
.fichaTramite .lista li:hover a {
    color: #348BC5;
}
.fichaTramite .fichaTramite-contenido .ofVirtual,
.fichaTramite .attCliente-contenido .ofVirtual {
    margin-top: 25px;
    margin-bottom: 0 !important;
}
.fichaTramite-contenido .ofVirtual .texto,
.fichaTramite .attCliente-contenido .ofVirtual .texto {
    font-weight: bold;
    margin-right: 10px;
    color: #2A689B ;
}
.fichaTramite-contenido .ofVirtual a,
.fichaTramite .attCliente-contenido .ofVirtual a {
    background: #4598CE;
    width: 100px;
    display: inline-block;
    border-radius: 10px;
    padding: 8px 0;
    color: #FFF !important;
    font-weight: normal !important;
    text-align: center;
}

/*------------------------------------*\
        PÁGINA DE PORTADA OV
\*------------------------------------*/

.attCliente-header {
    background: #358ECA;
    color: #FFF;
    padding: 60px 0;
    font-size: 18px;
}
.attCliente-header .intro{
    width: 100%;
    display: inline-block;
}
.attCliente-header .intro .icon-intro {
    width: 45px;
    height: 42px;
    background-position: left 100%;
    background-size: cover;
    margin: 0;
    background-image: url(/media/1339/emaya-x2_white.png);
    display: inline-block;
    float: left;
}
.attCliente-header .intro .titulo-intro {
    float: left;
    margin: 0;
    margin-left: 2%;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 5px;
}
.attCliente-header .text {
    margin-top: 30px;
    text-align: justify;
}
.attCliente-header .goBtn-row {
    margin-top: 40px;
}
.attCliente-header .goBtn-row a {
    padding: 15px 64px;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    background: #3481BE;
    color: #FFF;
    border: solid 1px #FFF;
}
.attCliente-header .goBtn-row a:hover {
    background: #fff;
    color: #3481BE;
    border: solid 1px #3481BE;
}
.attCliente-header .goBtn-row span {
    display: inline-block;
    margin-right: 10px;
}
.attCliente-header form {
    width: 100%;
}
.attCliente-header .error-atencion-cliente {
    padding: 8px 10px;
    margin-bottom: -5px;
    margin-top: 10px;
    background-color: #fad0d1;
    font-size: 12px;
    color: #b7051a;
}
.attCliente-header .dropdown-menu .glyphicons-exclamation-sign {
    color: #b7051a;
    padding: 0px 6px 0px 3px;
    font-size: 18px;
}
.attCliente-header .seccion-gestiones-titulo {
    font-size: 13px;
    font-weight: bold;
    color: #434a50;
}
.attCliente-header .dropdown-menu li {
    display: inline-block;
    width: 100%;
}
.attCliente-header .dropdown-menu .elemento-dropdawn-menu ul {
    padding-right: 30px;
    padding-left: 25px;
    width: 100%;
}
.attCliente-header .seccion-gestiones-formulario .input-group-addon {
    padding: 6px 10px;
}
.attCliente-header .seccion-gestiones-formulario {
    margin-top: 17px;
    margin-bottom: 0;
}
.attCliente-header .dropdown-menu .glyphicons::before {
    padding: 0px;
}
.attCliente-header .dropdown-menu .seccion-gestiones-formulario .glyphicons {
    color: #777;
    font-weight: bold;
    font-size: 18px;
}
.attCliente-header .dropdown-menu .input-group {
    padding-bottom: 5px;
}
.attCliente-header .dropdown-menu .seccion-gestiones-formulario .btn {
    background: transparent;
    background-color: #3891cb;
    color: #fff;
    font-weight: bold;
    text-shadow: 2px 2px #2c75a3;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 12px;
    border: none;
    border-radius: 8px;
    margin: 10px 0;
}
.attCliente-header .dropdown-menu .seccion-gestiones-formulario .btn:hover {
    background: #2C77A9;
}
.attCliente-header .dropdown-menu .input-group {
    line-height: 1.7;
}
.attCliente-header .dropdown-menu .input-group input {
    color: #8b8b82;
    font-weight: bold;
}
.attCliente-header .dropdown-menu .recuperar-password {
    font-size: 12px;
    color: #78878d;
    text-align: center;
    display: block;
    margin-top: 15px;
    text-decoration: underline;
}
.attCliente-header .dropdown-menu .recuperar-password:hover {
    color: #23527c;
}
.attCliente-header .boton-atencion-cliente .btn {
    background-color: #fff;
    box-shadow: -5px 5px 2px 0px rgba(104, 104, 116, 1);
    color: #656572;
    text-shadow: none;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}
.attCliente-header .boton-atencion-cliente .btn:hover {
    color: #000000;
    background: #FFF;
}
.attCliente-header .loading {
    color: white;
    position: absolute;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    background-image: url(/media/1047/cargador.gif);
    background-repeat: no-repeat;
    width: 100%;
    display: none;
    z-index: 2;
    background-position: center 28%;
}
.attCliente-header .loading span {
    text-align: center;
    font-size: 13px;
    width: 100%;
    margin-top: 50%;
    display: inline-block;
    font-weight: bold;
    text-shadow: 1px 1px 1px black;
}
.attCliente-header form .form-group {
    position: relative;
    width: 240px;
    float: right;
    margin-bottom: 0;
}
.attCliente-header form .form-group label {
    position: absolute;
    font-size: 20px;
    margin-bottom: 0;
    color: #5F5F5F;
}
.attCliente-header form .form-group select {
    padding-left: 35px;
    background-color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff, endColorstr=#ffffff);
    background-image: -webkit-linear-gradient(#fff 0%, #ffffff 7%, #E5E5E5 100%), url(img/borde.png);
    background-image: -o-linear-gradient(#fff 0%, #ffffff 7%, #E5E5E5 100%), url(img/borde.png);
    background-image: linear-gradient(#fff 0%, #ffffff 7%, #E5E5E5 100%), url(img/borde.png);
    border: 1px solid #CDCDCD;
    box-shadow: none;
    text-transform: uppercase;
    color: #666666;
    background-repeat: repeat, repeat-y;
    background-position: 100% 100%, 215px 0;
}
.attCliente-header form .form-group select:focus {
    border-color: #cdcdcd;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: none;
}
.attCliente-header .link-responsive-att {
    display: none;
}
.attCliente-header ul {
    float: right;
    margin: 0px;
}
.attCliente-header .dropdown-menu {
    position: relative;
    z-index: 0;
    display: block;
    width: 300px;
    border-radius: 0px;
    font-size: 0;
    padding: 25px 0;
}
.attCliente-header .dropdown {
    height: 50px;
    margin: 10px 0px;
}
.attCliente .info{
    padding: 70px 0 50px;
}

 
/* PÁGINA CORTES DE SUMINISTROS */

.titulo-cortes,
.texto-cortes{
    display: inline-block;
    width: 100%;
}
.titulo-cortes p{
    /*display: none;*/
}
.titulo-cortes .text-talls{
    margin-bottom: 0;
}
.texto-cortes h2{
    display: none;
}
.texto-cortes .text-talls{
    width: 100%;
}
.text-talls{
    float: left;
    margin-bottom: 20px;
    width: 85%;
}
.text-talls h2 {
    text-align: left;
    clear: both;
    margin: 8px 0;
    font-weight: normal;
    color: #666;
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 0;
}
.text-talls p {
    color: #515a60;
    font-size: 15px;
    margin-bottom: 0;
    line-height: 150%;
}
.text-talls a,
.text-talls a:hover {
    font-weight: bold;
    color: #434a50;
    cursor: default;
    text-decoration: none;
}
.titulo-listado.cortes{
    margin: 0;
    padding: 0;
    width: 15%;
    float: left;
    position: relative;
    top: 4px;
    /*height: 130px;*/
}
/*.titulo-listado.cortes form{
    position: absolute;
    bottom: 0;
    right: 0; 
}*/
.cortes-suministro .aviso-corte  {
    width: 25%;
    display: inline-block;
    float: left;
    padding: 0 5px 5px 0;
    position: relative;
}
.cortes-suministro .aviso-corte > div{
    border: 1px solid #cad1d2;
    padding: 14px 15px;
    height: 245px;
    background-color: #f8f9fa;
}
.cortes-suministro .aviso-corte .fecha-corte {
    font-size: 20px;
    display: inline-block;
    color: #464646;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}
.cortes-suministro .aviso-corte  .hora-corte {
    font-size: 16px;
    color: #7e7e7e;
    font-weight: bold;
    display: block;
    margin-bottom: 16px;
}
.cortes-suministro .aviso-corte .localizacion-corte {
    font-size: 15px;
    color: #444444;
    font-weight: bold;
    display: inline-block;
    margin: 0;
}
.cortes-suministro .aviso-corte .informacion-corte {
    font-size: 12px;
    color: #616c72;
    display: block;
    margin-top: 4px;
    height: 85px;
}
.cortes-suministro .aviso-corte .glyphicons {
    font-size: 25px;
    color: #5F686D;
    margin-top: 10px;
}

/* PÁGINA INFORMACIÓN FACTURA */

.mapa_imagen-trasera,
.mapa_imagen-delantera{
    position: relative;
    width: 50% !important;
    padding: 0 !important;
    float: left;
}
.mapa_imagen-delantera{
    padding-right: 1.5% !important;
}
.mapa_imagen-trasera{
    padding-left: 1.5% !important;
}
.mapa_imagen-trasera img,
.mapa_imagen-delantera img{
    width: 100%;
    border: 1px solid #D7D7D7;
}
.mapa_imagen-delantera .notas li,
.mapa_imagen-trasera .notas li {
  list-style: none;
  position: absolute;
  cursor: pointer;
  padding-left: 0;
  background-image: none !important; 
}
.mapa_imagen-delantera:hover ul.notas li,
.mapa_imagen-trasera:hover ul.notas li {
  display: block; 
  background-image: none !important; 
}
.mapa_imagen-delantera ul.notas li > div{
    display: none;
    position: absolute;
    top: 0;
    height: auto;    
    color: white;
    width: 100%;
}
.mapa_imagen-delantera ul.notas li > div{
    margin-top: -20px;
}
.mapa_imagen-trasera ul.notas li > div{
    margin-top: 10px;
}
.mapa_imagen-delantera ul.notas li:hover,
.mapa_imagen-trasera ul.notas li:hover {
    background: rgba(240,175,58,0.2);   
}
.mapa_imagen-delantera ul.notas li:hover > div,
.mapa_imagen-trasera ul.notas li:hover > div{
    display: block;    
}
.mapa_imagen-delantera ul.notas li > div:after,
.mapa_imagen-trasera ul.notas li > div:after{
    width: 0px;
    height: 0px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    font-size: 0px;
    line-height: 0px;
    content: "";
    position: absolute;
}
.mapa_imagen-delantera ul.notas li > div:after{
    border-top: 15px solid rgba(106, 122, 134, 0.9);
    bottom: -15px;
}
.mapa_imagen-trasera ul.notas li > div:after{
    border-bottom: 15px solid rgba(106,122,134,0.9);
    top: -15px;
}
.mapa_imagen-delantera ul.notas li > div div,
.mapa_imagen-trasera ul.notas li > div div{
    background-color: rgba(106, 122, 134, 0.9);
    color: white;
    padding: 15px;
    box-sizing: border-box;
}
.mapa_imagen-delantera ul.notas li div h2,
.mapa_imagen-trasera ul.notas li div h2{
    color: white !important;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 7px;
    line-height: 18px;
    text-shadow: 0px 1px 1px rgba(1,1,1,0.6);
}
.mapa_imagen-delantera ul.notas li div p,
.mapa_imagen-trasera ul.notas li div p{
    color: white !important;
    font-size: 13px;
    text-shadow: 0px 1px 1px rgba(1,1,1,0.6);
    margin-bottom: 5px;
    line-height: 130%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-1 {
    width: 90%;
    height: 13%;
    top: 39.2%;
    left: 2.5%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-2 {
    width: 45%;
    height: 14%;
    top: 52.2%;
    left: 2.5%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-3 {
    width: 45%;
    height: 14%;
    top: 52.2%;
    left: 47.5%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-4 {
    width: 45%;
    height: 17.5%;
    top: 66.2%;
    left: 2.5%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-5 {
    width: 45%;
    height: 17.5%;
    top: 66.2%;
    left: 47.5%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-6 {
    width: 90%;
    height: 9%;
    top: 87%;
    left: 2.5%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-1 div,
.mapa_imagen-delantera ul.notas li#nota-delantera-6 div{
    left: 0;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-2 div,
.mapa_imagen-delantera ul.notas li#nota-delantera-4 div{
    width: 141.5%;
    left: 0;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-3 div,
.mapa_imagen-delantera ul.notas li#nota-delantera-5 div{
    width: 141.5%;
    left: -100%;
}
.mapa_imagen-delantera ul.notas li#nota-delantera-3 div:after,
.mapa_imagen-delantera ul.notas li#nota-delantera-5 div:after{
    right: -41.5%;
}
.mapa_imagen-trasera ul.notas li > div{
    display: none;
    position: absolute;
    height: auto;    
    color: white;
    width: 100%;
    margin-bottom: -20px;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-1 {
    width: 45%;
    height: 18%;
    top: 2.8%;
    left: 6%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-2 {
    width: 45%;
    height: 18%;
    top: 2.8%;
    left: 52%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-3 {
    width: 45%;
    height: 16.5%;
    top: 20.9%;
    left: 6%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-4 {
    width: 45%;
    height: 16.5%;
    top: 20.9%;
    left: 52%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-1 div{
    margin-top: 0;
    width: 142%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-2 div,
.mapa_imagen-trasera ul.notas li#nota-trasera-4 div{
    width: 142%;
    left: -102%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-3 div{
    width: 142%;
}
.mapa_imagen-trasera ul.notas li#nota-trasera-2 div:after,
.mapa_imagen-trasera ul.notas li#nota-trasera-4 div:after{
    right: -42%;
}


@media (min-width: 768px) {
    .fichaTramite .fichaTramite-contenido .container {
        width: 750px !important;
    }
}
@media (min-width: 992px) {
    .fichaTramite .fichaTramite-contenido .container {
        width: 970px !important;
    }
}
@media (min-width: 1200px) {
    .fichaTramite .fichaTramite-contenido .container {
        width: 1170px !important;
    }
}

@media screen and (max-width: 1200px) {
    .attCliente-header .col1 {
        padding-left: 15px;
    }
    .attCliente-header .col2 {
        padding-right: 15px;
    }
    .fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contIcono {
        display: inline-block;
        margin-right: 20px;
    }
    .fichaTramite .fichaTramite-contenido .contenido {
        width: 70%;
    }
 /*   .fichaTramite .col-2 {
        width: 30%;
    }*/
    .cortes-suministro .aviso-corte .fecha-corte,
    .cortes-suministro .aviso-corte  .hora-corte {
        font-size: 15px;
    }
    .cortes-suministro .aviso-corte .localizacion-corte{
        font-size: 14px;
    }
    .mapa_imagen-delantera ul.notas li div h2,
    .mapa_imagen-trasera ul.notas li div h2{
        font-size: 14px;
    }
}
@media screen and (max-width: 992px) {

}
@media screen and (max-width: 991px) {
    .attCiudadania .attCiudadania-cortesIntro .colTexto {
        padding-right: 0px;
    }
    .attCiudadania .attCiudadania-gestiones .colTexto {
        padding-left: 0px;
    }
    .attCiudadania .attCiudadania-cabecera{
        height: 400px;
    }
    .attCiudadania .attCiudadania-cortesIntro .contenido .glyphicons {
        display: none;
    }
    .attCiudadania .attCiudadania-cortesIntro p {
        font-size: 16px;
        line-height: 130%;
    }
    .attCliente-header .text {
        margin-top: 0;
    }
    .attCliente-header .goBtn-row span {
        margin-bottom: 10px;
    }
    .fichaTramite-contenido .registro{
        margin-top: 40px;
    }
    .attCliente-cabecera .contIcono {
        margin-right: 0;
    }
    .fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera {
        width: 100%;
        margin-top: 90px;
    }
    .fichaTramite .attCliente-contenido .contenedor-tramites ul,
    .fichaTramite .attCliente-contenido .caja-extra {
        width: 50%;
    }
    .fichaTramite .attCliente-contenido .caja-extra ul {
        width: 100%;
    }
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li {
        padding: 17px !important;
        height: 150px;
    }
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li .iconosContacto{
        font-size: 20px;
    }
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono, .fichaTramite .attCliente-contenido .contacto-ciudadanos li .email, .fichaTramite .attCliente-contenido .contacto-ciudadanos li .direccion{
        font-size: 13px;
    }
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono a:hover, 
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li .telefono a, 
    .fichaTramite .attCliente-contenido .contenedor-tramites .contacto-ciudadanos ul li a:hover, 
    .fichaTramite .attCliente-contenido .contenedor-tramites .contacto-ciudadanos ul li:first-child a:hover{
        font-size: 15px !important;
        font-weight: bold !important;
    }
    .fichaTramite .fichaTramite-contenido .contenido {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
    }
    .fichaTramite .col-2 {
        width: 100% !important;
        padding-left: 0;
    }
    .fichaTramite .col-2 .caja-ov h2 {
        left: 0;
        text-align: left;
    }
    .text-talls {
        width: 80%;
    }
    .cortes-suministro .aviso-corte {
        width: 33.33%;
    }
    .titulo-listado.cortes {
        width: 20%;
    }
    .mapa_imagen-trasera, 
    .mapa_imagen-delantera {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .mapa_imagen-delantera ul.notas li > div {
        margin-top: -5px;
    }
    .mapa_imagen-trasera ul.notas li > div {
        margin-bottom: -5px;
    }
    .mapa_imagen-delantera ul.notas li#nota-delantera-1 {
        height: 13.1%;
        left: 3.5%;
    }
    .mapa_imagen-delantera ul.notas li div div,
    .mapa_imagen-trasera ul.notas li div div{
        background-color: rgba(106, 122, 134, 1);
    }
    .mapa_imagen-delantera ul.notas li div:after,
    .mapa_imagen-trasera ul.notas li div:after  {
        display: none;
    }
    .mapa_imagen-delantera ul.notas li#nota-delantera-2 {
        top: 52.3%;
        left: 3.5%;
    }
    .mapa_imagen-delantera ul.notas li#nota-delantera-3 {
        left: 48.5%;
        top: 52.3%;
    }
    .mapa_imagen-delantera ul.notas li#nota-delantera-4 {
        left: 3.5%;
    }
    .mapa_imagen-delantera ul.notas li#nota-delantera-5 {
        left: 48.5%;
    }
    .mapa_imagen-delantera ul.notas li#nota-delantera-6 {
        left: 3.5%;
    }
    .mapa_imagen-trasera ul.notas li#nota-trasera-1 {
        left: 4.5%;
    }
    .mapa_imagen-trasera ul.notas li#nota-trasera-2 {
        left: 51.5%;
    }
    .mapa_imagen-trasera ul.notas li#nota-trasera-3 {
        left: 4.5%;
    }
    .mapa_imagen-trasera ul.notas li#nota-trasera-4 {
        left: 51.5%;
    }
}

@media screen and (max-width: 767px) {
    .attCiudadania .attCiudadania-cabecera{
        height: 250px;
    }
    .attCiudadania .attCiudadania-cortesIntro .contenido .glyphicons2,
    .attCiudadania .attCiudadania-cabecera .container .contenido h1{
        font-size: 36px;
        margin-top: 0;
    }
    .attCiudadania .attCiudadania-cabecera .container .contenido p{
        display: none;
    }
    .attCiudadania .attCiudadania-cortesIntro p{
        margin-bottom: 10px;
    }
    .attCiudadania .attCiudadania-cortesIntro .imagen{
        margin-top: 20px;
    }
    .attCiudadania .attCiudadania-gestiones .imagen{
        margin-bottom: 30px; 
    }
    .fichaTramite-contenido .mod1 {
        margin-bottom: 30px;
    }
    .fichaTramite-contenido .registro {
        text-align: center;
    }
    .fichaTramite .attCliente-cabecera .contenedorCabecera{
        height: auto !important;
    }
    .fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera {
        text-align: center;
        margin-top: 0 !important;
        padding: 50px 0;
    }
    .fichaTramite .attCliente-cabecera .contenedorCabecera .contIcono{
        display: none !important;
    }
    .fichaTramite .attCliente-cabecera .contenedorCabecera .contenedorContenidoCabecera .contenedorTextoCabecera {
        width: 100%;
        padding-left: 0;
    }
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li .iconosContacto{
        display: inline-block;
    }
    .fichaTramite .attCliente-contenido .contacto-ciudadanos li {
        width: 100%;
        margin: 10px 0 0 !important;
    }
    .text-talls {
        margin-bottom: 20px;
        width: 100%;
    }
    .titulo-listado.cortes {
        height: auto;
        display: inline-block;
        margin-bottom: 20px;
    }
    .titulo-listado.cortes form{
        position: relative;
        float: left;
    }
}

@media screen and (max-width:680px){
    .attCliente-header .col1 {
        width: 100%;
    }
    .attCliente-header .col2 {
        width: 100%;
    }
    .attCliente-header .goBtn-row {
        text-align: center;
    }
    .attCliente-header .dropdown-menu {
        margin: 40px auto 0;
    }
    .attCliente-header ul {
        float: none;
    }
    .fichaTramite .attCliente-contenido .contenedor-tramites ul,
    .fichaTramite .attCliente-contenido .caja-extra {
        width: 100%;
        min-height: auto;
        padding: 0 0px 50px;
    }
    .fichaTramite .attCliente-contenido .caja-extra ul{
        float: left;
        width: 100%;
    }
    .cortes-suministro .aviso-corte {
        width: 50%;
    }
}
@media screen and (max-width:480px){

    .fichaTramite .fichaTramite-cabecera h1{
        font-size: 25px;
    }
     .cortes-suministro .aviso-corte {
        width: 100%;
        padding: 0 0px 5px 0;
    }   
    .cortes-suministro .aviso-corte > div,
    .cortes-suministro .aviso-corte .informacion-corte{
        height: auto;
    }
}



/* version 2 */ 
.fichaTramite .attCliente-contenido{
    padding: 0;
    padding-top: 70px;
}
.attCliente-header{
    display: inline-block;
    width: 100%;
}
.attCliente-header .contrato .contIcono{
    width: 19%;
    float: left;
    height: 120px;
    /*background-image: url(/media/1112/contrato_portada-x2.png);*/
	background-image: url(/css/img/contrato_portada-x2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.attCliente-header .cita .citaPrevia{
    width: 19%;
    float: left;
    height: 120px;
    background-image: url(/media/6802/citapreviaicono.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.attCliente-header .instaladors .contIcono{
    width: 19%;
    float: left;
    height: 120px;
    /*background-image: url(/media/1076/instaladores-x2.png);*/
	background-image: url(/css/img/instaladores-x2.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.attCliente-header .ciutadans .contIcono{
    width: 19%;
    float: left;
    height: 120px;
    /*background-image: url(/media/1113/ciudadanos_portada-x2.png);*/
	background-image: url(/css/img/ciudadanos_portada-x2.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.attCliente-header .contenedorContenidoCabecera {
    display: inline-block;
    width: 100%; 
}
.attCliente-header .contenedorTextoCabecera{
    width: 80%;
    float: left;
    padding-left: 1%;
}
.attCliente-header .contenedorTextoCabecera h2 {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 24px;
}
.attCliente-header .contenedorTextoCabecera .subtituloCabecera {
    font-size: 20px;
    margin-bottom: 10px;
    opacity: 0.6;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos h2 {
    margin-top: 0;
    font-size: 30px;
    font-weight: bold;
    color: #5F686D;
    text-align: left;
}
.fichaTramite .attCliente-contenido .contacto-ciudadanos ul{
    list-style: none;
    display: inline-block;
    margin-bottom: 0;
}
.attCliente-header .text{
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 24px;
    font-size: 15px;
    margin-top: 22px;
}
.attCliente-header .goBtn-row {
    margin-top: 5px;
}
.attCliente-header .goBtn-row *{
    font-size: 15px;
}
.attCliente-header .goBtn-row a {
    padding: 10px 40px;
    background: #3481BE;
    font-size: 13px;
}


